set ylabel "$\\eta$" norotate
set xlabel "$\\rho$"

set yrange [0.9:1]
set ytics 0.91, 0.03
set mytics 3

set xrange [1e-6:100]
set xtics 1e-6, 100, 100
set xtics add ("$10^{-6}$" 0.000001, "$10^{-4}$" 0.0001, "$10^{-2}$" 0.01, "$1$" 1.0, "$10^2$" 100)
unset mxtics

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

set key off

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 2
set style line 2 linetype rgbcolor "#DC143C" linewidth 2
set style line 3 linetype rgbcolor "#32CD32" linewidth 2
set style line 4 linetype rgbcolor "#4B0082" linewidth 2
set style line 5 linetype rgbcolor "#DAA520" linewidth 2

set pointsize 0.6

set label at 0.000005,0.91 "Bogolyubov" textcolor "#32CD32"

set logscale x

a=1.25435641059

plot "condensate_simpleq.dat" u 1:(1-$2) w l ls 1, \
     "condensate_fulleq.dat" u 1:(1-$2) w l ls 4 , \
     1-8/(3*sqrt(pi))*sqrt(x*a**3) linestyle 3 dashtype "." ,\
     "holzmann_2019-12-25.dat" u 1:(1-$3) ls 2
